.mission-footer {
  width: 100%;
  display: flex;
}
.mission-footer .mission-footer-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  gap: 24px;
  align-self: stretch;
  flex-wrap: wrap;
}
@media (max-width: 992px) {
  .mission-footer .mission-footer-inner {
    flex-direction: column;
    text-align: center;
  }
}
.mission-footer .mission-desc {
  flex: 1 0 0;
  color: #101017;
  font-family: "Lato", sans-serif;
  text-align: left;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 30px */
  margin: 0;
}
.mission-footer .btn-join {
  display: flex;
  height: 60px;
  width: 168px;
  padding: 10px 16px;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  border-radius: 2px;
  background: #B28F23;
  color: #F9F9F9;
  text-decoration: none;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 27px */
  letter-spacing: -0.09px;
  text-transform: uppercase;
  transition: background-color 0.3s ease;
  white-space: nowrap;
}
.mission-footer .btn-join:hover {
  background-color: rgb(135.3802816901, 108.7605633803, 26.6197183099);
}
@media (max-width: 992px) {
  .mission-footer .mission-footer-inner {
    flex-direction: column;
    text-align: center;
    width: 100%;
  }
  .mission-footer .mission-desc {
    width: 100%;
    min-width: auto;
  }
  .mission-footer .btn-join {
    width: 100%;
    max-width: none;
    flex: auto;
  }
}
